@echo off
@loadhigh C:\DOS\SHARE.EXE /l:500 /f:5100
SET PATH=C:\CPQDOS;C:\;C:\DOS;C:\WINDOWS;C:\MOUSE
SET PROMPT=$P$G
SET TEMP=C:\WINDOWS\TEMP
IF NOT EXIST C:\CPQDOS\SAVEDONE.CPQ  CALL SAVEALL /A
C:\DOS\SMARTDRV.EXE
LH C:\MOUSE\MOUSE.COM
C:\CPQDOS\MODE.COM CO80
c:\win31zt\guest
C:\WINDOWS\WIN

